Releases

Advisory Project Version OS Type Severity Public date
CLSA-2022:1646666491 dnf 4.4.2-11.el8.tuxcare.els1 CentOS 8.4 ELS Security Advisory Important 2022-03-07
CLSA-2022:1646666442 python 2.6.6-70.el6.tuxcare.els5 Oracle Linux 6 ELS Security Advisory Important 2022-03-07
CLSA-2022:1646061171 cyrus-sasl 2.1.23-15.el6_6.2.tuxcare.els1 CloudLinux 6 ELS Security Advisory Important 2022-02-28
CLSA-2022:1646085834 php 7.0.33-0ubuntu0.16.04.17+tuxcare.els2 Ubuntu 16.04 ELS Security Advisory Critical 2022-02-28
CLSA-2022:1646084759 binutils 2.30-93.el8.4.tuxcare.els2 CentOS 8.4 ELS Security Advisory Important 2022-02-28
CLSA-2022:1646061219 cyrus-sasl 2.1.23-15.el6_6.2.tuxcare.els1 Oracle Linux 6 ELS Security Advisory Important 2022-02-28
CLSA-2022:1646085735 binutils 2.30-108.el8.5.1.tuxcare.els1 CentOS 8.5 ELS Security Advisory Important 2022-02-28
CLSA-2022:1646061262 cyrus-sasl 2.1.26.dfsg1-14ubuntu0.2+tuxcare.els1 Ubuntu 16.04 ELS Security Advisory Important 2022-02-28
CLSA-2022:1646071990 libvirt 1.40.2-27.module_el8.4.0+2011+3300d70f CentOS 8.4 ELS Security Advisory Moderate 2022-02-28
CLSA-2022:1646085758 nginx 1.14.1-9.module_el8.5.0+2012+af250afe.tuxcare.els1 CentOS 8.5 ELS Security Advisory Critical 2022-02-28
CLSA-2022:1646060645 nginx 1.14.1-9.module_el8.4.0+2013+af250afe.tuxcare.els1 CentOS 8.4 ELS Security Advisory Critical 2022-02-28
CLSA-2022:1646060667 gcc 8.4.1-1.el8.4.tuxcare.els1 CentOS 8.4 ELS Security Advisory Important 2022-02-28
CLSA-2022:1646060698 squid 1.0.1-2.module_el8.4.0+2010+24c223d9 CentOS 8.4 ELS Security Advisory Important 2022-02-28
CLSA-2022:1646061301 cyrus-sasl 2.1.27-5.el8.tuxcare.els1 CentOS 8.5 ELS Security Advisory Important 2022-02-28
CLSA-2022:1646060797 cyrus-sasl 2.1.23-15.el6_6.2.tuxcare.els1 CentOS 6 ELS Security Advisory Important 2022-02-28
CLSA-2022:1646085619 python2 2.7.18-4.module_el8.4.0+2014+0b56c8de.tuxcare.els1 CentOS 8.4 ELS Security Advisory Critical 2022-02-28
CLSA-2022:1646060576 cyrus-sasl 2.1.27-5.el8.tuxcare.els1 CentOS 8.4 ELS Security Advisory Important 2022-02-28
CLSA-2022:1645701000 php 7.4.19-1.module_el8.5.0+2009+cc873159.tuxcare.els1 CentOS 8.5 ELS Security Advisory Important 2022-02-24
CLSA-2022:1645700784 glibc 2.28-151.el8.4.tuxcare.els2 CentOS 8.4 ELS Security Advisory Critical 2022-02-24
CLSA-2022:1645700971 glibc 2.28-164.el8.tuxcare.els1 CentOS 8.5 ELS Security Advisory Critical 2022-02-24
Total: 836